body {
  font-family: 'Alegreya';
  font-size: 1.2rem;
  text-align: center; 
  color: #8D4822;
  background-color: #fbf8f2;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  height: 100vh;
  margin: 0;
  padding: 0;
}

.contenedor-imagen {
  align-self: center;
  max-height: 50px;
  width: min-content;
}

.contenedor-imagen > img {
  height: 100%;
}

.bottom-section > img {
  width: 50vw;
  height: fit-content;
}

#descripcion {
  text-wrap: pretty;
}

.main {
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 90vw;
  padding: 0;
}

.bottom-section {
  display: flex;
  flex-direction: row;
}

a {
  text-decoration: none;
  color: inherit !important;
}

.action-button {
  color: #8D4822;
  border: 1px solid #8D4822;
  border-radius: 50rem;
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  padding: .375rem .75rem;
  background-color: #fbf8f2;
  transition: color .15s ease-in-out;
  font-size: 1rem;
}

.explanation-section {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 3rem;
  margin: 3rem 0;
}

.action-button:not(.noHover):hover {
  background-color: #8D4822;
  color: white;
}

.botones-descarga {
  display: flex;
  gap: 3rem;
  justify-content: center;
}

.despues-descarga {
  display: flex;
  gap: 1rem;
  flex-direction: column;
  align-items: center;
}

.span-descarga {
  font-size: 18px;
  text-align: left; 
  align-self: center;
  max-width: 70%;
}

div > a:hover {
  background-color: #8D4822;
  color: white!important;
}

@media screen and (max-width: 1200px) {
  body {
    font-size: 1.1rem;
  }
}

@media screen and (max-width: 868px) {
  .bottom-section {
    flex-direction: column;
    align-items: center;
    padding: 0;
    margin-bottom: 3rem;
  }
  body {
    align-items: center;
  }
  #descripcion {
    padding: 0 3rem;
  }
  .bottom-section > img {
    width: 60vw;
  }
  .explanation-section {
    margin: 0;
    align-items: center;
    gap: 3rem;
  }
  #buy {
    display: flex;
    justify-content: space-between;
  }
}

@media screen and (max-width: 520px) {
  .bottom-section > img {
    width: 100vw;
  }
  
}